Subject: Document Action: Terminology for ATM Benchmarking to Informational

From: The IESG <[email-masked]>
Date: Tue, 23 Nov 1999 08:36:26 -0500

The IESG has approved the Internet-Draft 'Terminology for ATM
Benchmarking' <draft-ietf-bmwg-atm-term-00.txt> as an Informational
RFC.  This document is the product of the Benchmarking Methodology
Working Group.  The IESG contact persons are Bert Wijnen and Randy
Bush.